.MuiTypography-root {margin: 0;}
.MuiTypography-body2 {font-size: 0.875rem;font-family: "Roboto", "Helvetica", "Arial", sans-serif;font-weight: 400;line-height: 1.43;letter-spacing: 0.01071em;}
.MuiTypography-body1 {margin: 0 0 10px 0;font-size: 1rem;font-family: "Roboto", "Helvetica", "Arial", sans-serif;font-weight: 400;line-height: 1.5;letter-spacing: 0.00938em;}
.MuiTypography-caption {font-size: 0.75rem;font-family: "Roboto", "Helvetica", "Arial", sans-serif;font-weight: 400;line-height: 1.66;letter-spacing: 0.03333em;}
.MuiTypography-button {font-size: 0.875rem;font-family: "Roboto", "Helvetica", "Arial", sans-serif;font-weight: 500;line-height: 1.75;letter-spacing: 0.02857em;text-transform: none;}
.MuiTypography-h1 {margin: 10px 0 15px 0;font-size: 4.0156vw;font-family: "Roboto", "Helvetica", "Arial", sans-serif;font-weight: 300;line-height: 1.167;letter-spacing: -0.01562em;}
.MuiTypography-h2 {margin: 20px 0 5px 0;font-size: 1.57rem;font-family: "Roboto", "Helvetica", "Arial", sans-serif;font-weight: 300;line-height: 1.2;letter-spacing: -0.00833em;}
.MuiTypography-h3 {margin: 0 0 5px 0;font-size: 1.17rem;font-family: "Roboto", "Helvetica", "Arial", sans-serif;font-weight: 400;line-height: 1.167;letter-spacing: 0em;}
.MuiTypography-h4 {margin: 0 0 5px 0;font-size: 1.47rem;font-family: "Roboto", "Helvetica", "Arial", sans-serif;font-weight: 400;line-height: 1.235;letter-spacing: 0.00735em;}
.MuiTypography-h5 {margin: 0;padding: 0;font-size: 1.4rem;font-family: "Roboto", "Helvetica", "Arial", sans-serif;font-weight: 400;line-height: 1.334;letter-spacing: 0em;}
.MuiTypography-h6 {margin: 0;padding: 0;font-size: 1.2rem;font-family: "Roboto", "Helvetica", "Arial", sans-serif;font-weight: 500;line-height: 1.6;letter-spacing: 0.0075em;}
.MuiTypography-subtitle1 {font-size: 1rem;font-family: "Roboto", "Helvetica", "Arial", sans-serif;font-weight: 400;line-height: 1.75;letter-spacing: 0.00938em;}
.MuiTypography-subtitle2 {font-size: 0.875rem;font-family: "Roboto", "Helvetica", "Arial", sans-serif;font-weight: 500;line-height: 1.57;letter-spacing: 0.00714em;}
.MuiTypography-overline {font-size: 0.75rem;font-family: "Roboto", "Helvetica", "Arial", sans-serif;font-weight: 400;line-height: 2.66;letter-spacing: 0.08333em;text-transform: uppercase;}
.MuiTypography-srOnly {width: 1px;height: 1px;overflow: hidden;position: absolute;}
.MuiTypography-alignLeft {text-align: left;}
.MuiTypography-alignCenter {text-align: center;}
.MuiTypography-alignRight {text-align: right;}
.MuiTypography-alignJustify {text-align: justify;}
.MuiTypography-noWrap {overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.MuiTypography-gutterBottom {margin-bottom: 0.35em;}
.MuiTypography-paragraph {margin-bottom: 16px;}
.MuiTypography-colorInherit {color: inherit;}
.MuiTypography-colorPrimary {color: #303f9f;}
.MuiTypography-colorSecondary {color: #eb4d4b;}
.MuiTypography-colorTextPrimary {color: rgba(0, 0, 0, 0.87);}
.MuiTypography-colorTextSecondary {color: rgba(0, 0, 0, 0.54);}
.MuiTypography-colorError {color: #f44336;}
.MuiTypography-displayInline {display: inline;}
.MuiTypography-displayBlock {display: block;}
.MuiPaper-root {color: rgba(0, 0, 0, 0.87);transition: box-shadow 300ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;background-color: #fff;}
.MuiPaper-rounded {border-radius: 4px;}
.MuiPaper-outlined {border: 1px solid rgba(0, 0, 0, 0.12);}
.MuiPaper-elevation0 {box-shadow: none;}
.MuiPaper-elevation1 {box-shadow: 0px 2px 1px -1px rgba(0,0,0,0.2),0px 1px 1px 0px rgba(0,0,0,0.14),0px 1px 3px 0px rgba(0,0,0,0.12);}
.MuiPaper-elevation2 {box-shadow: 0px 3px 1px -2px rgba(0,0,0,0.2),0px 2px 2px 0px rgba(0,0,0,0.14),0px 1px 5px 0px rgba(0,0,0,0.12);}
.MuiPaper-elevation3 {box-shadow: 0px 3px 3px -2px rgba(0,0,0,0.2),0px 3px 4px 0px rgba(0,0,0,0.14),0px 1px 8px 0px rgba(0,0,0,0.12);}
.MuiPaper-elevation4 {box-shadow: 0px 2px 4px -1px rgba(0,0,0,0.2),0px 4px 5px 0px rgba(0,0,0,0.14),0px 1px 10px 0px rgba(0,0,0,0.12);}
.MuiPaper-elevation5 {box-shadow: 0px 3px 5px -1px rgba(0,0,0,0.2),0px 5px 8px 0px rgba(0,0,0,0.14),0px 1px 14px 0px rgba(0,0,0,0.12);}
.MuiPaper-elevation6 {box-shadow: 0px 3px 5px -1px rgba(0,0,0,0.2),0px 6px 10px 0px rgba(0,0,0,0.14),0px 1px 18px 0px rgba(0,0,0,0.12);}
.MuiPaper-elevation7 {box-shadow: 0px 4px 5px -2px rgba(0,0,0,0.2),0px 7px 10px 1px rgba(0,0,0,0.14),0px 2px 16px 1px rgba(0,0,0,0.12);}
.MuiPaper-elevation8 {box-shadow: 0px 5px 5px -3px rgba(0,0,0,0.2),0px 8px 10px 1px rgba(0,0,0,0.14),0px 3px 14px 2px rgba(0,0,0,0.12);}
.MuiPaper-elevation9 {box-shadow: 0px 5px 6px -3px rgba(0,0,0,0.2),0px 9px 12px 1px rgba(0,0,0,0.14),0px 3px 16px 2px rgba(0,0,0,0.12);}
.MuiPaper-elevation10 {box-shadow: 0px 6px 6px -3px rgba(0,0,0,0.2),0px 10px 14px 1px rgba(0,0,0,0.14),0px 4px 18px 3px rgba(0,0,0,0.12);}
.MuiPaper-elevation11 {box-shadow: 0px 6px 7px -4px rgba(0,0,0,0.2),0px 11px 15px 1px rgba(0,0,0,0.14),0px 4px 20px 3px rgba(0,0,0,0.12);}
.MuiPaper-elevation12 {box-shadow: 0px 7px 8px -4px rgba(0,0,0,0.2),0px 12px 17px 2px rgba(0,0,0,0.14),0px 5px 22px 4px rgba(0,0,0,0.12);}
.MuiPaper-elevation13 {box-shadow: 0px 7px 8px -4px rgba(0,0,0,0.2),0px 13px 19px 2px rgba(0,0,0,0.14),0px 5px 24px 4px rgba(0,0,0,0.12);}
.MuiPaper-elevation14 {box-shadow: 0px 7px 9px -4px rgba(0,0,0,0.2),0px 14px 21px 2px rgba(0,0,0,0.14),0px 5px 26px 4px rgba(0,0,0,0.12);}
.MuiPaper-elevation15 {box-shadow: 0px 8px 9px -5px rgba(0,0,0,0.2),0px 15px 22px 2px rgba(0,0,0,0.14),0px 6px 28px 5px rgba(0,0,0,0.12);}
.MuiPaper-elevation16 {box-shadow: 0px 8px 10px -5px rgba(0,0,0,0.2),0px 16px 24px 2px rgba(0,0,0,0.14),0px 6px 30px 5px rgba(0,0,0,0.12);}
.MuiPaper-elevation17 {box-shadow: 0px 8px 11px -5px rgba(0,0,0,0.2),0px 17px 26px 2px rgba(0,0,0,0.14),0px 6px 32px 5px rgba(0,0,0,0.12);}
.MuiPaper-elevation18 {box-shadow: 0px 9px 11px -5px rgba(0,0,0,0.2),0px 18px 28px 2px rgba(0,0,0,0.14),0px 7px 34px 6px rgba(0,0,0,0.12);}
.MuiPaper-elevation19 {box-shadow: 0px 9px 12px -6px rgba(0,0,0,0.2),0px 19px 29px 2px rgba(0,0,0,0.14),0px 7px 36px 6px rgba(0,0,0,0.12);}
.MuiPaper-elevation20 {box-shadow: 0px 10px 13px -6px rgba(0,0,0,0.2),0px 20px 31px 3px rgba(0,0,0,0.14),0px 8px 38px 7px rgba(0,0,0,0.12);}
.MuiPaper-elevation21 {box-shadow: 0px 10px 13px -6px rgba(0,0,0,0.2),0px 21px 33px 3px rgba(0,0,0,0.14),0px 8px 40px 7px rgba(0,0,0,0.12);}
.MuiPaper-elevation22 {box-shadow: 0px 10px 14px -6px rgba(0,0,0,0.2),0px 22px 35px 3px rgba(0,0,0,0.14),0px 8px 42px 7px rgba(0,0,0,0.12);}
.MuiPaper-elevation23 {box-shadow: 0px 11px 14px -7px rgba(0,0,0,0.2),0px 23px 36px 3px rgba(0,0,0,0.14),0px 9px 44px 8px rgba(0,0,0,0.12);}
.MuiPaper-elevation24 {box-shadow: 0px 11px 15px -7px rgba(0,0,0,0.2),0px 24px 38px 3px rgba(0,0,0,0.14),0px 9px 46px 8px rgba(0,0,0,0.12);}
html {box-sizing: border-box;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
*, *::before, *::after {box-sizing: inherit;}
strong, b {font-weight: 700;}
body {color: rgba(0, 0, 0, 0.87);margin: 0;font-size: 0.875rem;font-family: "Roboto", "Helvetica", "Arial", sans-serif;font-weight: 400;line-height: 1.43;letter-spacing: 0.01071em;background-color: #fafafa;}
@media print {body {background-color: #fff;}}
body::backdrop {background-color: #fafafa;}
@font-face {font-display: swap; }
@import url('https://fonts.googleapis.com/css?family=Merriweather:300|Roboto&display=swap');
html {font-size: 16px;overflow-x: hidden;}
body {padding: 0}
.MuiTouchRipple-root {top: 0;left: 0;right: 0;bottom: 0;z-index: 0;overflow: hidden;position: absolute;border-radius: inherit;pointer-events: none;}
.MuiTouchRipple-ripple {opacity: 0;position: absolute;}
.MuiTouchRipple-rippleVisible {opacity: 0.3;animation: MuiTouchRipple-keyframes-enter 550ms cubic-bezier(0.4, 0, 0.2, 1);transform: scale(1);}
.MuiTouchRipple-ripplePulsate {animation-duration: 200ms;}
.MuiTouchRipple-child {width: 100%;height: 100%;display: block;opacity: 1;border-radius: 50%;background-color: currentColor;}
.MuiTouchRipple-childLeaving {opacity: 0;animation: MuiTouchRipple-keyframes-exit 550ms cubic-bezier(0.4, 0, 0.2, 1);}
.MuiTouchRipple-childPulsate {top: 0;left: 0;position: absolute;animation: MuiTouchRipple-keyframes-pulsate 2500ms cubic-bezier(0.4, 0, 0.2, 1) 200ms infinite;}
@-webkit-keyframes MuiTouchRipple-keyframes-enter {0% {opacity: 0.1;transform: scale(0);}100% {opacity: 0.3;transform: scale(1);}}
@-webkit-keyframes MuiTouchRipple-keyframes-exit {0% {opacity: 1;}100% {opacity: 0;}}
@-webkit-keyframes MuiTouchRipple-keyframes-pulsate {0% {transform: scale(1);}50% {transform: scale(0.92);}100% {transform: scale(1);}}
.MuiButtonBase-root {color: inherit;border: 0;cursor: pointer;margin: 0;display: inline-flex;outline: 0;padding: 0;position: relative;align-items: center;user-select: none;border-radius: 0;vertical-align: middle;-moz-appearance: none;justify-content: center;text-decoration: none;background-color: transparent;-webkit-appearance: none;-webkit-tap-highlight-color: transparent;}
.MuiButtonBase-root::-moz-focus-inner {border-style: none;}
.MuiButtonBase-root.Mui-disabled {cursor: default;pointer-events: none;}
@media print {.MuiButtonBase-root {-webkit-print-color-adjust: exact;}}
.MuiButton-root {color: rgba(0, 0, 0, 0.87);padding: 6px 16px;font-size: 0.875rem;min-width: 64px;box-sizing: border-box;transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,box-shadow 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,border 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;font-family: "Roboto", "Helvetica", "Arial", sans-serif;font-weight: 500;line-height: 1.75;border-radius: 4px;letter-spacing: 0.02857em;text-transform: none;}
.MuiButton-root:hover {text-decoration: none;background-color: rgba(0, 0, 0, 0.04);}
.MuiButton-root.Mui-disabled {color: rgba(0, 0, 0, 0.26);}
@media (hover: none) {.MuiButton-root:hover {background-color: transparent;}}
.MuiButton-root:hover.Mui-disabled {background-color: transparent;}
.MuiButton-label {width: 100%;display: none;align-items: inherit;justify-content: inherit;}
.MuiButton-text {padding: 6px 8px;display:none;}
.MuiButton-textPrimary {color: #303f9f;}
.MuiButton-textPrimary:hover {background-color: rgba(48, 63, 159, 0.04);}
@media (hover: none) {.MuiButton-textPrimary:hover {background-color: transparent;}}
.MuiButton-textSecondary {color: #eb4d4b;}
.MuiButton-textSecondary:hover {background-color: rgba(235, 77, 75, 0.04);}
@media (hover: none) {.MuiButton-textSecondary:hover {background-color: transparent;}}
.MuiButton-outlined {border: 1px solid rgba(0, 0, 0, 0.23);padding: 5px 15px;}
.MuiButton-outlined.Mui-disabled {border: 1px solid rgba(0, 0, 0, 0.12);}
.MuiButton-outlinedPrimary {color: #303f9f;border: 1px solid rgba(48, 63, 159, 0.5);}
.MuiButton-outlinedPrimary:hover {border: 1px solid #303f9f;background-color: rgba(48, 63, 159, 0.04);}
@media (hover: none) {.MuiButton-outlinedPrimary:hover {background-color: transparent;}}
.jss51 h4 {margin: 0 0 5px 0;font-size: 1.47rem;font-family: "Roboto", "Helvetica", "Arial", sans-serif;font-weight: 400;line-height: 1.235;letter-spacing: 0.00735em;}
.MuiButton-outlinedSecondary {color: #eb4d4b;border: 1px solid rgba(235, 77, 75, 0.5);}
.MuiButton-outlinedSecondary:hover {border: 1px solid #eb4d4b;background-color: rgba(235, 77, 75, 0.04);}
.MuiButton-outlinedSecondary.Mui-disabled {border: 1px solid rgba(0, 0, 0, 0.26);}
@media (hover: none) {.MuiButton-outlinedSecondary:hover {background-color: transparent;}}
.MuiButton-contained {color: rgba(0, 0, 0, 0.87);box-shadow: 0px 3px 1px -2px rgba(0,0,0,0.2),0px 2px 2px 0px rgba(0,0,0,0.14),0px 1px 5px 0px rgba(0,0,0,0.12);background-color: #e0e0e0;}
.MuiButton-contained:hover {box-shadow: 0px 2px 4px -1px rgba(0,0,0,0.2),0px 4px 5px 0px rgba(0,0,0,0.14),0px 1px 10px 0px rgba(0,0,0,0.12);background-color: #d5d5d5;}
.MuiButton-contained.Mui-focusVisible {box-shadow: 0px 3px 5px -1px rgba(0,0,0,0.2),0px 6px 10px 0px rgba(0,0,0,0.14),0px 1px 18px 0px rgba(0,0,0,0.12);}
.MuiButton-contained:active {box-shadow: 0px 5px 5px -3px rgba(0,0,0,0.2),0px 8px 10px 1px rgba(0,0,0,0.14),0px 3px 14px 2px rgba(0,0,0,0.12);}
.MuiButton-contained.Mui-disabled {color: rgba(0, 0, 0, 0.26);box-shadow: none;background-color: rgba(0, 0, 0, 0.12);}
@media (hover: none) {.MuiButton-contained:hover {box-shadow: 0px 3px 1px -2px rgba(0,0,0,0.2),0px 2px 2px 0px rgba(0,0,0,0.14),0px 1px 5px 0px rgba(0,0,0,0.12);background-color: #e0e0e0;}}
.MuiButton-contained:hover.Mui-disabled {background-color: rgba(0, 0, 0, 0.12);}
.MuiButton-containedPrimary {color: #fff;background-color: #303f9f;}
.MuiButton-containedPrimary:hover {background-color: rgb(33, 44, 111);}
@media (hover: none) {.MuiButton-containedPrimary:hover {background-color: #303f9f;}}
.MuiButton-containedSecondary {color: #fff;background-color: #eb4d4b;}
.MuiButton-containedSecondary:hover {background-color: rgb(164, 53, 52);}
@media (hover: none) {.MuiButton-containedSecondary:hover {background-color: #eb4d4b;}}
.MuiButton-disableElevation:hover {box-shadow: none;}
.MuiButton-disableElevation.Mui-focusVisible {box-shadow: none;}
.MuiButton-disableElevation:active {box-shadow: none;}
.MuiButton-disableElevation.Mui-disabled {box-shadow: none;}
.MuiButton-colorInherit {color: inherit;border-color: currentColor;}
.MuiButton-textSizeSmall {padding: 4px 5px;font-size: 0.8125rem;}
.MuiButton-textSizeLarge {padding: 8px 11px;font-size: 0.9375rem;}
.MuiButton-outlinedSizeSmall {padding: 3px 9px;font-size: 0.8125rem;}
.MuiButton-outlinedSizeLarge {padding: 7px 21px;font-size: 0.9375rem;}
.MuiButton-containedSizeSmall {padding: 4px 10px;font-size: 0.8125rem;}
.MuiButton-containedSizeLarge {padding: 8px 22px;font-size: 0.9375rem;}
.MuiButton-fullWidth {width: 100%;}
.MuiButton-startIcon {display: inherit;margin-left: -4px;margin-right: 8px;}
.MuiButton-startIcon.MuiButton-iconSizeSmall {margin-left: -2px;}
.MuiButton-endIcon {display: inherit;margin-left: 8px;margin-right: -4px;}
.MuiButton-endIcon.MuiButton-iconSizeSmall {margin-right: -2px;}
.MuiButton-iconSizeSmall > *:first-child {font-size: 18px;}
.MuiButton-iconSizeMedium > *:first-child {font-size: 20px;}
.MuiButton-iconSizeLarge > *:first-child {font-size: 22px;}
.MuiSvgIcon-root {fill: currentColor;width: 1em;height: 1em;display: inline-block;font-size: 1.5rem;transition: fill 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;flex-shrink: 0;user-select: none;}
.MuiSvgIcon-colorPrimary {color: #303f9f;}
.MuiSvgIcon-colorSecondary {color: #eb4d4b;}
.MuiSvgIcon-colorAction {color: #3949ab;}
.MuiSvgIcon-colorError {color: #f44336;}
.MuiSvgIcon-colorDisabled {color: rgba(0, 0, 0, 0.26);}
.MuiSvgIcon-fontSizeInherit {font-size: inherit;}
.MuiSvgIcon-fontSizeSmall {font-size: 1.25rem;}
.MuiSvgIcon-fontSizeLarge {font-size: 2.1875rem;}
.jss39 {opacity: 0.6;margin-right: 7px;}
.jss49 {display: block;opacity: 0.8;font-size: 12px;margin-top: 40px;text-align: justify;}
.jss49 a {color: #3949ab;text-decoration: none;}
.jss49 a:visited {color: #3949ab;}
a:link { color: inherit; } 
a:visited { color: inherit; } 
.MuiIconButton-root {flex: 0 0 auto;color: #3949ab;padding: 12px;overflow: visible;font-size: 1.5rem;text-align: center;transition: background-color 150ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;border-radius: 50%;}
.MuiIconButton-root:hover {background-color: rgba(57, 73, 171, 0.04);}
.MuiIconButton-root.Mui-disabled {color: rgba(0, 0, 0, 0.26);background-color: transparent;}
@media (hover: none) {.MuiIconButton-root:hover {background-color: transparent;}}
.MuiIconButton-edgeStart {margin-left: -12px;}
.MuiIconButton-sizeSmall.MuiIconButton-edgeStart {margin-left: -3px;}
.MuiIconButton-edgeEnd {margin-right: -12px;}
.MuiIconButton-sizeSmall.MuiIconButton-edgeEnd {margin-right: -3px;}
.MuiIconButton-colorInherit {color: inherit;}
.MuiIconButton-colorPrimary {color: #303f9f;}
.MuiIconButton-colorPrimary:hover {background-color: rgba(48, 63, 159, 0.04);}
@media (hover: none) {.MuiIconButton-colorPrimary:hover {background-color: transparent;}}
.MuiIconButton-colorSecondary {color: #eb4d4b;}
.MuiIconButton-colorSecondary:hover {background-color: rgba(235, 77, 75, 0.04);}
@media (hover: none) {.MuiIconButton-colorSecondary:hover {background-color: transparent;}}
.MuiIconButton-sizeSmall {padding: 3px;font-size: 1.125rem;}
.MuiIconButton-label {width: 100%;display: none;align-items: inherit;justify-content: inherit;}
.jss37 {color: #3949ab;cursor: pointer;font-weight: 400;text-decoration: none;}
.jss38 {fill: inherit;color: inherit;text-decoration: none;}
.jss40 h2 {margin: 30px 0 10px 0;font-size: 1.17em;font-family: "Roboto", "Helvetica", "Arial", sans-serif;font-weight: 300;line-height: 1.2;letter-spacing: -0.00833em;}
.jss40 h3 {margin: 30px 0 10px 0;font-size: 1.1em;font-family: "Roboto", "Helvetica", "Arial", sans-serif;font-weight: 400;line-height: 1.167;letter-spacing: 0em;}
.jss40 h2:first-child {margin-top: 10px;}
.jss41 {background-color: rgba(255, 214, 27, 0.2);}
.jss43 {margin: 0 0 12px 0;padding: 0;font-size: 2.56vw;line-height: 50px;padding-bottom:15px;max-width:100%;box-sizing: border-box; }
.jss44 {text-align: center;}
.jss45 {text-align: center;}
.jss46 {font-style: oblique;}
.jss47 {font-size: 1em;text-align: right;font-family: "Roboto", "Helvetica", "Arial", sans-serif;}
.jss48 {background-color: rgba(255, 214, 27, 0.2);}
.MuiAppBar-root {width: 100%;display: flex;z-index: 1100;box-sizing: border-box;flex-shrink: 0;flex-direction: column;}
.MuiAppBar-positionFixed {top: 0;left: auto;right: 0;position: fixed;}
@media print {.MuiAppBar-positionFixed {position: absolute;}}
.MuiAppBar-positionAbsolute {top: 0;left: auto;right: 0;position: absolute;}
.MuiAppBar-positionSticky {top: 0;left: auto;right: 0;position: sticky;}
.MuiAppBar-positionStatic {position: static;}
.MuiAppBar-positionRelative {position: relative;}
.MuiAppBar-colorDefault {color: rgba(0, 0, 0, 0.87);background-color: #f5f5f5;}
.MuiAppBar-colorPrimary {color: #fff;background-color: #303f9f;}
.MuiAppBar-colorSecondary {color: #fff;background-color: #eb4d4b;}
.MuiAppBar-colorInherit {color: inherit;}
.MuiAppBar-colorTransparent {color: inherit;background-color: transparent;}
.MuiToolbar-root {display: flex;position: relative;align-items: center;}
.MuiToolbar-gutters {padding-left: 16px;padding-right: 16px;}
@media (min-width:480px) {.MuiToolbar-gutters {padding-left: 24px;padding-right: 24px;}}
.MuiToolbar-regular {min-height: 56px;}
@media (min-width:0px) and (orientation: landscape) {.MuiToolbar-regular {min-height: 48px;}}
@media (min-width:480px) {.MuiToolbar-regular {min-height: 64px;}}
.MuiToolbar-dense {min-height: 48px;}
@-webkit-keyframes mui-auto-fill {}
@-webkit-keyframes mui-auto-fill-cancel {}
.MuiInputBase-root {color: rgba(0, 0, 0, 0.87);cursor: text;margin: 0 0 10px 0;display: inline-flex;position: relative;font-size: 1rem;box-sizing: border-box;align-items: center;font-family: "Roboto", "Helvetica", "Arial", sans-serif;font-weight: 400;line-height: 1.1876em;letter-spacing: 0.00938em;}
.MuiInputBase-root.Mui-disabled {color: rgba(0, 0, 0, 0.38);cursor: default;}
.MuiInputBase-multiline {padding: 6px 0 7px;}
.MuiInputBase-multiline.MuiInputBase-marginDense {padding-top: 3px;}
.MuiInputBase-fullWidth {width: 100%;}
.MuiInputBase-input {font: inherit;color: currentColor;width: 100%;border: 0;height: 1.1876em;margin: 0;display: block;padding: 6px 0 7px;min-width: 0;background: none;box-sizing: content-box;animation-name: mui-auto-fill-cancel;letter-spacing: inherit;animation-duration: 10ms;-webkit-tap-highlight-color: transparent;}
.MuiInputBase-input::-webkit-input-placeholder {color: currentColor;opacity: 0.42;transition: opacity 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;}
.MuiInputBase-input::-moz-placeholder {color: currentColor;opacity: 0.42;transition: opacity 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;}
.MuiInputBase-input:-ms-input-placeholder {color: currentColor;opacity: 0.42;transition: opacity 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;}
.MuiInputBase-input::-ms-input-placeholder {color: currentColor;opacity: 0.42;transition: opacity 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;}
.MuiInputBase-input:focus {outline: 0;}
.MuiInputBase-input:invalid {box-shadow: none;}
.MuiInputBase-input::-webkit-search-decoration {-webkit-appearance: none;}
.MuiInputBase-input.Mui-disabled {opacity: 1;}
.MuiInputBase-input:-webkit-autofill {animation-name: mui-auto-fill;animation-duration: 5000s;}
label[data-shrink=false] + .MuiInputBase-formControl .MuiInputBase-input::-webkit-input-placeholder {opacity: 0 !important;}
label[data-shrink=false] + .MuiInputBase-formControl .MuiInputBase-input::-moz-placeholder {opacity: 0 !important;}
label[data-shrink=false] + .MuiInputBase-formControl .MuiInputBase-input:-ms-input-placeholder {opacity: 0 !important;}
label[data-shrink=false] + .MuiInputBase-formControl .MuiInputBase-input::-ms-input-placeholder {opacity: 0 !important;}
label[data-shrink=false] + .MuiInputBase-formControl .MuiInputBase-input:focus::-webkit-input-placeholder {opacity: 0.42;}
label[data-shrink=false] + .MuiInputBase-formControl .MuiInputBase-input:focus::-moz-placeholder {opacity: 0.42;}
label[data-shrink=false] + .MuiInputBase-formControl .MuiInputBase-input:focus:-ms-input-placeholder {opacity: 0.42;}
label[data-shrink=false] + .MuiInputBase-formControl .MuiInputBase-input:focus::-ms-input-placeholder {opacity: 0.42;}
.MuiInputBase-inputMarginDense {padding-top: 3px;}
.MuiInputBase-inputMultiline {height: auto;resize: none;padding: 0;}
.MuiInputBase-inputTypeSearch {-moz-appearance: textfield;-webkit-appearance: textfield;}
.MuiInput-root {position: relative;}label + .MuiInput-formControl {margin-top: 16px;}
.MuiInput-colorSecondary.MuiInput-underline:after {border-bottom-color: #eb4d4b;}
.MuiInput-underline:after {left: 0;right: 0;bottom: 0;content: "";position: absolute;transform: scaleX(0);transition: transform 200ms cubic-bezier(0.0, 0, 0.2, 1) 0ms;border-bottom: 2px solid #303f9f;pointer-events: none;}
.MuiInput-underline.Mui-error:after {transform: scaleX(1);border-bottom-color: #f44336;}
.MuiInput-underline:before {left: 0;right: 0;bottom: 0;content: "\00a0";position: absolute;transition: border-bottom-color 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;border-bottom: 1px solid rgba(0, 0, 0, 0.42);pointer-events: none;}
.MuiInput-underline:hover:not(.Mui-disabled):before {border-bottom: 2px solid rgba(0, 0, 0, 0.87);}
.MuiInput-underline.Mui-disabled:before {border-bottom-style: dotted;}
@media (hover: none) {.MuiInput-underline:hover:not(.Mui-disabled):before {border-bottom: 1px solid rgba(0, 0, 0, 0.42);}}
.MuiPopover-paper {outline: 0;position: absolute;max-width: calc(100% - 32px);min-width: 16px;max-height: calc(100% - 32px);min-height: 16px;overflow-x: hidden;overflow-y: auto;}
.MuiList-root {margin: 0;padding: 0;position: relative;list-style: none;}
.MuiList-subheader {padding-top: 0;}
.MuiMenu-paper {max-height: calc(100% - 96px);-webkit-overflow-scrolling: touch;}
.MuiListItem-root.Mui-focusVisible {background-color: rgba(0, 0, 0, 0.08);}
.MuiListItem-root.Mui-selected, .MuiListItem-root.Mui-selected:hover {background-color: rgba(0, 0, 0, 0.08);}
.MuiListItem-container {position: relative;}
.MuiListItem-dense {padding-top: 4px;padding-bottom: 4px;}
.MuiListItem-alignItemsFlexStart {align-items: flex-start;}
.MuiListItem-divider {border-bottom: 1px solid rgba(0, 0, 0, 0.12);background-clip: padding-box;}
.MuiListItem-gutters {padding-left: 16px;padding-right: 16px;}
.MuiListItem-button {transition: background-color 150ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;}
.MuiListItem-button:hover {text-decoration: none;background-color: rgba(0, 0, 0, 0.04);}
@media (hover: none) {.MuiListItem-button:hover {background-color: transparent;}}
.MuiListItem-secondaryAction {padding-right: 48px;}
.jss50 {display: flex;text-align: center;align-items: center;flex-direction: column;justify-content: center;}
.jss50 > div {display: contents;min-height: max-content;}
@media (max-width:1023.95px) {.jss52 {/*display: none; */}
.jss58 {width: 100%;font-size:22px;line-height:2.5;}}
@media (min-width:1024px) {.jss53 { display: none; }}
.jss54 {flex-grow: 1;min-width: 20%;}
@media (max-width:1023.95px) {.jss54 {text-align: center;}
.jss54 h2 {display: none;}}
.jss56 {columns: 2;flex-grow: 1;column-count: 2;}
.jss56 li {min-height: auto;white-space: nowrap;-webkit-column-break-inside: avoid;}
.jss57 {order: 2;width: 100%;margin-top: 20px;}
.jss57 ul {margin: 0;columns: 3;padding: 0;list-style: none outside none;}
.jss57 ul li {min-height: auto;white-space: nowrap;-webkit-column-break-inside: avoid;}
.jss58 {display: block;padding: 2px 0;font-size: 18px;}
@media (max-width:1023.95px) {.jss59 {margin: 40px 0 0 0;font-size: 14px;}}
.jss32 {height: 100%;overflow: hidden;}
.jss33 {height: 100%;position: relative;}
.jss34 {top: 0;transition: top 250ms ease-in;}
.jss35 {top: -100%;transition: top 250ms ease-in;}
.jss36 {height: 100%;display: flex;overflow: hidden;align-items: center;}
.jss36 h1, .jss36 h2 {margin: 0;padding: 0;font-size: 1.7542vw;font-weight: normal;text-align:left;}
.jss36 a {fill: inherit;color: inherit;width: 98%;text-decoration: none;}
.jss15 {width: 100%;max-width: 90%;box-sizing: border-box;margin-left: auto;margin-right: auto;padding-left: 16px;padding-right: 16px;}
.jss16 {height: 58px;margin: 0;padding: 0 !important;overflow: hidden;}
.jss17 {transition-duration: 500ms;transition-property: margin-top;}
.jss17.exiting {margin-top: -58px;}
.jss17.exited {margin-top: -58px;}
.jss18 {padding-top: 78px;padding-bottom: 20px;}
.jss20 {height: 58px;display: flex;min-height: 58px;justify-content: space-between;}
.jss21 {flex-grow: 1;min-width: 30%;}
.jss22 {flex-grow: 2;display:none;}
.jss23 {flex-grow: 1;min-width: 30%;text-align: right;display:none;}
.jss23 svg {fill: white;width: 29px;height: 29px;}
.jss24 {margin-left: 8px;display:none;}
.jss25 {display: flex;flex-grow: 1;align-items: center;}
@media (max-width:1023.95px) {.jss25 {display: none;}}
.jss26 {height: 40.6px;margin: auto;display: flex;overflow: hidden;font-size: 1.3rem;background: white;align-items: center;padding-top: 3px;padding-left: 10px;border-radius: 3px;}
@media (max-width:1023.95px) {.jss27 {display: none;}}
.jss27 svg {fill: rgba(0, 0, 0, 0.87);color: rgba(0, 0, 0, 0.87);width: 19.3333px;height: 19.3333px;opacity: 0.42;}
.jss28 {opacity: 1;background: white;box-shadow: 0px 1px 3px 0px rgba(255,255,255,0.2), 0px 1px 1px 0px rgba(255,255,255,0.14), 0px 2px 1px -1px rgba(255,255,255,0.12);transition-duration: 200ms;transition-property: opacity;}
.jss28 svg {fill: #333;width: 29px;height: 29px;}
.jss28.exiting, .jss28.exited {opacity: 0;}
@media (min-width:1024px) {.jss28 {display: none;}}
.jss29 {top: 3px;font-size: 1.8em;}
@media (min-width:768px) {.jss30 {display: none;}}
@media (max-width:1023.95px) {.jss31 {left: 0;width: 100%;bottom: 0;position: fixed;background: rgb(230, 230, 230);}}
.MuiFab-root {color: rgba(0, 0, 0, 0.87);width: 56px;height: 56px;padding: 0;font-size: 0.875rem;min-width: 0;box-shadow: 0px 3px 5px -1px rgba(0,0,0,0.2),0px 6px 10px 0px rgba(0,0,0,0.14),0px 1px 18px 0px rgba(0,0,0,0.12);box-sizing: border-box;min-height: 36px;transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,box-shadow 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,border 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;font-family: "Roboto", "Helvetica", "Arial", sans-serif;font-weight: 500;line-height: 1.75;border-radius: 50%;letter-spacing: 0.02857em;text-transform: none;background-color: #e0e0e0;}
.MuiFab-root:active {box-shadow: 0px 7px 8px -4px rgba(0,0,0,0.2),0px 12px 17px 2px rgba(0,0,0,0.14),0px 5px 22px 4px rgba(0,0,0,0.12);}
.MuiFab-root:hover {text-decoration: none;background-color: #d5d5d5;}
.MuiFab-root.Mui-focusVisible {box-shadow: 0px 3px 5px -1px rgba(0,0,0,0.2),0px 6px 10px 0px rgba(0,0,0,0.14),0px 1px 18px 0px rgba(0,0,0,0.12);}
.MuiFab-root.Mui-disabled {color: rgba(0, 0, 0, 0.26);box-shadow: none;background-color: rgba(0, 0, 0, 0.12);}
@media (hover: none) {.MuiFab-root:hover {background-color: #e0e0e0;}}
.MuiFab-root:hover.Mui-disabled {background-color: rgba(0, 0, 0, 0.12);}
.MuiFab-label {width: 100%;display: inherit;align-items: inherit;justify-content: inherit;}
.MuiFab-primary {color: #fff;background-color: #303f9f;}
.MuiFab-primary:hover {background-color: rgb(33, 44, 111);}
@media (hover: none) {.MuiFab-primary:hover {background-color: #303f9f;}}
.MuiFab-secondary {color: #fff;background-color: #eb4d4b;}
.MuiFab-secondary:hover {background-color: rgb(164, 53, 52);}
@media (hover: none) {.MuiFab-secondary:hover {background-color: #eb4d4b;}}
.MuiFab-extended {width: auto;height: 48px;padding: 0 16px;min-width: 48px;min-height: auto;border-radius: 24px;}
.MuiFab-extended.MuiFab-sizeSmall {width: auto;height: 34px;padding: 0 8px;min-width: 34px;border-radius: 17px;}
.MuiFab-extended.MuiFab-sizeMedium {width: auto;height: 40px;padding: 0 16px;min-width: 40px;border-radius: 20px;}
.MuiFab-colorInherit {color: inherit;}
.MuiFab-sizeSmall {width: 40px;height: 40px;}
.MuiFab-sizeMedium {width: 48px;height: 48px;}
.MuiListItemText-root {flex: 1 1 auto;min-width: 0;margin-top: 4px;margin-bottom: 4px;}
.MuiListItemText-multiline {margin-top: 6px;margin-bottom: 6px;}
.MuiListItemText-inset {padding-left: 56px;}
@media (min-width:768px) {.jss1 {width: 100%;display: flex;}}
.jss2 {width: 100%;flex-grow: 1;}
.jss3 {flex-grow: 0;}
@media (min-width:768px) {.jss3 {width: 33%;min-width: 336px;margin-left: 16px;}}
.jss4 {top: 60px;position: sticky;margin-top: 20px;}
.jss5 {margin-top: 80px;}
.jss6 {margin: 20px 0 30px 0;}
.jss7 {display: flex;width:100%;}
.jss7 > div {flex-grow: 1;flex-basis: 0;padding-left: 10px;}
.jss7 > div:first-child {padding-left: 0;}
.jss8 {width: 100%;margin: 0;display: flex;padding: 0;flex-wrap: wrap;list-style: none outside none;margin-bottom: 30px;}
.jss8 li {width: 10%;height: 35px;margin: 0;display: flex;padding: 0;overflow: hidden;align-items: center;}
@media (max-width: 768px) { .jss51 h4{width:100%;font-size: 1.87rem;} .jss8 {width: 100%;margin-top:7%;} .jss43 {width: 100%;font-size:10.56vw;} .MuiTypography-h1{font-size: 2.50rem;margin-top:8%;}}
.jss8 li {width:25%;}
.jss9 { font-size: 30px;}
.jss9 { fill: inherit;color: #3949ab;width: 100%;margin: 0 5px;pading: 5px 0;display: block;font-size: 30px;text-align: right;text-decoration: none;}
.jss10 {font-size: 14px;}
.jss11 {width: 100%;margin: 40px 0 10px 0;display: flex;font-size: 24px;font-family: "Roboto", "Helvetica", "Arial", sans-serif;}
@media (max-width:1023.95px) {.jss11 {display: none;}}
.jss11 a {fill: inherit;color: #3949ab;width: 100%;text-decoration: none;}
.jss11 a:nth-of-type(2) {text-align: center;}
.jss11 a:nth-of-type(3) {text-align: right;}
.jss12 {left: 10px;bottom: 105px;position: fixed;}
.jss12 a {fill: inherit;color: inherit;margin-top: 8px;margin-left: -3px;text-decoration: none;}
@media (min-width:1024px) {.jss12 {display: none;}}
.jss13 {right: 10px;bottom: 105px;position: fixed;}
.jss13 a {fill: inherit;color: inherit;margin-top: 8px;margin-left: 3px;text-decoration: none;}
@media (min-width:1024px) {.jss13 {display: none;}}
body {color: rgba(0, 0, 0, 0.87);margin: 0;font-size: 0.875rem;font-family: "Roboto", "Helvetica", "Arial", sans-serif;font-weight: 400;line-height: 1.43;letter-spacing: 0.01071em;background-color: #fafafa;}
.MuiTouchRipple-child {width: 100%;height: 100%;display: block;opacity: 1;border-radius: 50%;background-color: currentColor;}
.MuiButton-outlinedPrimary:hover {border: 1px solid #303f9f;background-color: rgba(48, 63, 159, 0.04);}
@media (hover: none) {.MuiButton-outlinedPrimary:hover {background-color: transparent;}}
.MuiButton-outlinedSecondary {color: #eb4d4b;border: 1px solid rgba(235, 77, 75, 0.5);}
.MuiButton-outlinedSecondary:hover {border: 1px solid #eb4d4b;background-color: rgba(235, 77, 75, 0.04);}
@media (hover: none) {.MuiButton-outlinedSecondary:hover {background-color: transparent;}}
.MuiButton-contained {color: rgba(0, 0, 0, 0.87);box-shadow: 0px 3px 1px -2px rgba(0,0,0,0.2),0px 2px 2px 0px rgba(0,0,0,0.14),0px 1px 5px 0px rgba(0,0,0,0.12);background-color: #e0e0e0;}
.MuiButton-contained:hover {box-shadow: 0px 2px 4px -1px rgba(0,0,0,0.2),0px 4px 5px 0px rgba(0,0,0,0.14),0px 1px 10px 0px rgba(0,0,0,0.12);background-color: #d5d5d5;}
.MuiButton-contained.Mui-focusVisible {box-shadow: 0px 3px 5px -1px rgba(0,0,0,0.2),0px 6px 10px 0px rgba(0,0,0,0.14),0px 1px 18px 0px rgba(0,0,0,0.12);}
.MuiButton-contained:active {box-shadow: 0px 5px 5px -3px rgba(0,0,0,0.2),0px 8px 10px 1px rgba(0,0,0,0.14),0px 3px 14px 2px rgba(0,0,0,0.12);}
.MuiButton-contained.Mui-disabled {color: rgba(0, 0, 0, 0.26);box-shadow: none;background-color: rgba(0, 0, 0, 0.12);}
@media (hover: none) {.MuiButton-contained:hover {box-shadow: 0px 3px 1px -2px rgba(0,0,0,0.2),0px 2px 2px 0px rgba(0,0,0,0.14),0px 1px 5px 0px rgba(0,0,0,0.12);background-color: #e0e0e0;}}
.MuiButton-containedPrimary:hover {background-color: rgb(33, 44, 111);}
@media (hover: none) {.MuiButton-containedPrimary:hover {background-color: #303f9f;}}
.MuiButton-containedSecondary:hover {background-color: rgb(164, 53, 52);}
@media (hover: none) {.MuiButton-containedSecondary:hover {background-color: #eb4d4b;}}
.MuiButton-disableElevation {box-shadow: none;}
.MuiIconButton-root:hover {background-color: rgba(57, 73, 171, 0.04);}
.MuiIconButton-root.Mui-disabled {color: rgba(0, 0, 0, 0.26);background-color: transparent;}
@media (hover: none) {.MuiIconButton-root:hover {background-color: transparent;}}
.MuiIconButton-edgeStart {margin-left: -12px;}
.MuiIconButton-sizeSmall.MuiIconButton-edgeStart {margin-left: -3px;}
.MuiIconButton-edgeEnd {margin-right: -12px;}
.MuiIconButton-sizeSmall.MuiIconButton-edgeEnd {margin-right: -3px;}
.MuiIconButton-colorInherit {color: inherit;}
.MuiIconButton-colorPrimary {color: #303f9f;}
.MuiIconButton-colorPrimary:hover {background-color: rgba(48, 63, 159, 0.04);}
@media (hover: none) {.MuiIconButton-colorPrimary:hover {background-color: transparent;}}
.MuiIconButton-colorSecondary {color: #eb4d4b;}
.MuiIconButton-colorSecondary:hover {background-color: rgba(235, 77, 75, 0.04);}
@media (hover: none) {.MuiIconButton-colorSecondary:hover {background-color: transparent;}}
.MuiIconButton-sizeSmall {padding: 3px;font-size: 1.125rem;}
.MuiIconButton-label {width: 100%;display: none;;align-items: inherit;justify-content: inherit;}
.jss40 {font-size: 1.27rem;word-break: break-word;font-family: 'Merriweather', serif;font-weight: 300;line-height: 1.47em;width:100%;}
.jss42 {margin: 0;opacity: 0.8;padding: 0;font-size: 0.6em;line-height: 0;vertical-align: super;}
.MuiAppBar-positionFixed {top: 0;left: auto;right: 0;position: fixed;}
@media print {.MuiAppBar-positionFixed {position: absolute;}}
.MuiAppBar-positionAbsolute {top: 0;left: auto;right: 0;position: absolute;}
.MuiInputBase-input::-ms-input-placeholder {color: currentColor;opacity: 0.42;transition: opacity 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;}
label[data-shrink=false] + .MuiInputBase-formControl .MuiInputBase-input::-webkit-input-placeholder {opacity: 0 !important;}
label[data-shrink=false] + .MuiInputBase-formControl .MuiInputBase-input::-moz-placeholder {opacity: 0 !important;}
label[data-shrink=false] + .MuiInputBase-formControl .MuiInputBase-input:-ms-input-placeholder {opacity: 0 !important;}
label[data-shrink=false] + .MuiInputBase-formControl .MuiInputBase-input::-ms-input-placeholder {opacity: 0 !important;}
label[data-shrink=false] + .MuiInputBase-formControl .MuiInputBase-input:focus::-webkit-input-placeholder {opacity: 0.42;}
label[data-shrink=false] + .MuiInputBase-formControl .MuiInputBase-input:focus::-moz-placeholder {opacity: 0.42;}
label[data-shrink=false] + .MuiInputBase-formControl .MuiInputBase-input:focus:-ms-input-placeholder {opacity: 0.42;}
label[data-shrink=false] + .MuiInputBase-formControl .MuiInputBase-input:focus::-ms-input-placeholder {opacity: 0.42;}
.MuiInput-underline.Mui-focused:after {transform: scaleX(1);}
.MuiInput-underline.Mui-error:after {transform: scaleX(1);border-bottom-color: #f44336;}
.MuiInput-underline:hover:not(.Mui-disabled):before {border-bottom: 2px solid rgba(0, 0, 0, 0.87);}
.MuiInput-underline.Mui-disabled:before {border-bottom-style: dotted;}
@media (hover: none) {.MuiInput-underline:hover:not(.Mui-disabled):before {border-bottom: 1px solid rgba(0, 0, 0, 0.42);}}
.MuiList-root {margin: 0;padding: 0;position: relative;list-style: none;}
.MuiList-padding {padding-top: 8px;padding-bottom: 8px;}
.MuiList-subheader {padding-top: 0;}
.MuiMenu-paper {max-height: calc(100% - 96px);-webkit-overflow-scrolling: touch;}
.MuiMenu-list {outline: 0;}
.MuiListItem-root {width: 100%;display: flex;position: relative;box-sizing: border-box;text-align: left;align-items: center;padding-top: 8px;padding-bottom: 8px;justify-content: flex-start;text-decoration: none;}
.MuiListItem-root.Mui-focusVisible {background-color: rgba(0, 0, 0, 0.08);}
.MuiListItem-root.Mui-selected, .MuiListItem-root.Mui-selected:hover {background-color: rgba(0, 0, 0, 0.08);}
.MuiListItem-root.Mui-disabled {opacity: 0.5;}
.MuiListItem-container {position: relative;}
.MuiListItem-alignItemsFlexStart {align-items: flex-start;}
.MuiListItem-divider {border-bottom: 1px solid rgba(0, 0, 0, 0.12);background-clip: padding-box;}
.MuiListItem-gutters {padding-left: 16px;padding-right: 16px;}
.MuiListItem-button:hover {text-decoration: none;background-color: rgba(0, 0, 0, 0.04);}
@media (hover: none) {.MuiListItem-button:hover {background-color: transparent;}}
.MuiListItem-secondaryAction {padding-right: 48px;}
.jss50 {display: flex;text-align: center;align-items: center;flex-direction: column;justify-content: center;}
.jss51 {width: 1024px;display: flex;margin-top: 20px;font-family: "Roboto", "Helvetica", "Arial", sans-serif;padding-top: 20px;}
.jss51 ul {margin: 0;padding: 0;list-style: none outside none;margin-bottom: 30px;}
@media (min-width:1024px) {.jss53 {display: none;}}
.jss55 {display: flex;flex-grow: 1;flex-wrap: wrap;}
.jss55 > div { padding: 0 0 0 20px; flex-grow: 1; }
@media (max-width:1023.95px) {.jss55 {flex-direction:column-reverse;}}
@media (max-width:1023.95px) {.jss59 {margin: 40px 0 0 0;font-size: 14px;}}
.jss35 {top: -100%;transition: top 250ms ease-in;}
.jss36 {height: 100%;display: flex;overflow: hidden;align-items: center;}
.jss36 a {fill: inherit;color: inherit;width: 98%;text-decoration: none;}
.jss16 {height: 58px;margin: 0;padding: 0 !important;overflow: hidden;}
.jss18 {padding-top: 78px;padding-bottom: 20px;}
.jss19 {padding: 10px 0 50px 0;background: #fafafb;box-shadow: 0 -1px 0 rgba(12,13,14,0.1);margin-top: 60px;max-width:100%;}
@media (max-width:1023.95px) {.jss19 {margin-top: 20px;width:100%;}}
.jss20 {height: 58px;display: flex;min-height: 58px;justify-content: space-between;}
.jss22 {flex-grow: 2;}
.jss24 {margin-left: 8px;}
@media (min-width:1024px) {.jss28 {display: none;}}
.jss29 {top: 3px;font-size: 1.8em;}
@media (min-width:768px) {.jss30 {display: none;}}
@media (max-width:1023.95px) {.jss31 {left: 0;width: 100%;bottom: 0;position: fixed;background: rgb(230, 230, 230);}
.jss51 ul{display:flex;flex-direction:column;}
#cancelarjudaismo{display:block;}}
@media (hover: none) {.MuiFab-root:hover {background-color: #e0e0e0;}
.MuiFab-primary:hover {background-color: #303f9f;}
.MuiFab-secondary:hover {background-color: #eb4d4b;}}
@media (min-width:768px) {.jss1 {width: 100%;display: flex;}
.jss3 {width: 100%;min-width: 336px;margin-left: 16px;/*display:none; */}}
@media (max-width:1023.95px) {.jss11 {display: none;}}
@media (min-width:1024px) {.jss12 {display: none;}
.jss13 {display: none;}}
.jss14 {margin: 0 30px;opacity: 0.3;text-align: center;}
@media (max-width:1023.95px) {.correcao{display:block;}
.correcao2{display:block;}
.jss51{width:100%;display:flex;flex-direction:column-reverse;}}